<!-- start: document-library v.3.4.0 -->
<div class="l-content-container">
    <p>Note: this demo does not sort the documents into any specific order</p>
    {{#content}}
    {{#products}}
    <h1>{{productName}}</h1>

    <div class="m-table l-max m-table m-table--no-content-keylines m-table--zebra-stripes" data-module="scrollable">
        <div class="m-showhide" data-module="m-showhide">

            {{#section}}
            <h2 class="a-heading a-heading--2 a-heading--light m-showhide__heading">{{documentType}}</h2>
            <div class="m-showhide__content">

                <table>
                    <colgroup>
                        <col width="200" />
                        <col width="100" />
                        <col width="100" />
                    </colgroup>

                    <thead>
                        <tr>
                            <th scope="col">Document title</th>
                            <th scope="col">Reference</th>
                            <th scope="col">Published</th>
                        </tr>
                    </thead>

                    <tbody class="m-table__body-row-data--text-center">
                        {{#documents}}
                        <tr data-class="document-library" data-doc-reference="{{documentRef}}"
                            data-doc-title="{{documentDescription}}" data-doc-keywords="{{keywords}}"
                            data-link="{{_links.self}}">
                            <th scope="row">
                                <a href="{{_links.self}}">{{documentDescription}}</a>&nbsp;{{fileType}}
                            </th>
                            <td>
                                <span>{{documentRef}}</span></td>
                            <td>
                                <span>{{effectiveDate}}</span></td>
                        </tr>
                        {{/documents}}
                    </tbody>

                </table>
            </div>
            {{/section}}

        </div>
    </div>
    {{/products}}

</div>
{{/content}}
<!-- finish: document-library -->